msgpack::adaptor::detail::is_seq_no_pair_no_tuple< T > Struct Template Reference

`#include <fusion.hpp>`

## Static Public Attributes

static bool const | value

## Member Data Documentation

## value

template<typename T >

bool const msgpack::adaptor::detail::is_seq_no_pair_no_tuple< T >::value

static

Initial value:
=
boost::fusion::traits::is_sequence<T>::value
&&
!is_std_pair<T>::value
&&
!is_std_tuple<T>::value

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/adaptor/boost/fusion.hpp